uuid: 19ab6b22-07c6-48ef-ad7e-b9b698727851
langcode: en
status: true
dependencies: {  }
id: translator
label: Translator
weight: -1
is_admin: null
permissions:
  - 'access materio search'
  - 'add flag lists'
  - 'create note content'
  - 'display eu cookie compliance popup'
  - 'edit own flag lists'
  - 'edit own note content'
  - 'flag dossier other items'
  - 'unflag dossier other items'
  - 'view own flag lists'
  - 'view printer friendly versions'
